<div class="mfIndividualBlogWrap">
    <div class="infographic__blog__title">
        <h2>${properties.blogheading}</h2>
    </div>
    <div class="infographic__blog__posted">
        <p>${properties.postedon}</p>
        <p>${properties.readminutes}</p>
        <p><img data-src="${properties.showicone}" alt="${properties.showiconealt}" class="view-icon lozad">${properties.totalview}
        </p>
        <p>${properties.investmentidea}</p>
        <p>${properties.authore}</p>
    </div>
    <div class="mf--infographic--main--image--pr">
        <div class="mf-infographic-blog-img-pr">
            <img data-src="${properties.blogimage}" alt="${properties.blogimagealt}" class="lozad">
        </div>
    </div>

    <div class="infographic-blog__share">
        <p class="infographic--share-text">${properties.sharetext}</p>
        <sly data-sly-list.socialicon="${resource.children}"> <sly data-sly-test="${socialicon.name == 'socialiconmulti'}"> <sly data-sly-list.socialiconItem="${socialicon.children}">
                    <a href="javascript:void(0)"><img data-src="${socialiconItem.socialicon}"
                            alt="${socialiconItem.socialiconalt}" class="lozad"></a>
                </sly> </sly> </sly>
    </div>

    <div class="infographic-portfolio-blog">
        <p class="infographic-portfolio-blog__lable">${properties.portfoliocategory}</p>
        <h1 class="infographic-portfolio-blog__title">${properties.portfoliotitle}</h1>

        <div class="individual-blog__posted">
            <p>${properties.portfoliopostedon}</p>
            <p>${properties.portfolioreadmin}</p>
            <p><img data-src="${properties.portfolioshowicon}" alt="${properties.portfolioshowalt}"
                    class="view-icon lozad">${properties.portfolioviews}</p>
        </div>
        <sly data-sly-list.portfoliodesc="${resource.children}"> <sly data-sly-test="${portfoliodesc.name == 'portfoliodescmulti'}"> <sly data-sly-list.portfoliodescItem="${portfoliodesc.children}">
                    <h2>${portfoliodescItem.portfoliodesctitle}</h2>
                    ${portfoliodescItem.portfoliodesc @context='html'}
                </sly> </sly> </sly>
    </div>
</div>